[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TPageControl.Pages

Pages - the actual Pages (TTabSheet) that comprise the component

## Declaration

Source position: comctrls.pp line 299

`public property TPageControl.Pages: TTabSheet read GetTabSheet;`

## See also

TCustomNotebook.Pages |  | The contents of the Pages in the Notebook (as Strings)

The latest version of this document can be found at lazarus-ccr.sourceforge.net .